@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;}
body{color:#000; font-size:18px; font-family:Arial, Helvetica, sans-serif,'微软雅黑'; background:#fff;}
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#666}
a:hover{text-decoration:none; outline:none; color:#219ce2}
.clear{clear:both} 
a.red{text-decoration:none; outline:none; color:#d50000}
a.red:hover{text-decoration:none; outline:none; color:#219ce2}

/****************************媒体眼中的天下数据top样式***********************************/
#Mban{ width:100%; background:url(images/Mtxsj_bg.jpg) no-repeat top center; height:1180px; overflow:hidden;}
.Mban_box{ width:1102px; margin:0 auto; padding-top:110px; overflow:hidden}
.Mban_tex{ width:696px; height:293px; background:url(images/Mtex_bg.png) no-repeat; margin:0 auto; position:relative;}
.Mban_tex p{ position:absolute; left:43px; top:31px;}
p.Mban_tex1{left:346px; top:40px;-webkit-animation:Mban_tex1 2s infinite linear;/*匀速 循环*/}
@-webkit-keyframes Mban_tex1{0%{ transform:rotate(0deg); }100%{ transform:rotate(-360deg); }}
p.Mban_tex2{ left:106px; top:168px;}

/****************************媒体眼中的天下数据新闻切换样式***********************************/
.Mban_new{width:1101px; margin:0 auto; height:737px; background:url(images/Mdn.png) no-repeat; margin-top:30px; font-family:'微软雅黑'; color:#666; font-size:14px; line-height:24px; }
ul.Mban_xwnr{ display:block; width:775px; margin:0 auto; padding-top:140px; overflow:hidden }
ul.Mban_xwnr li{ width:775px;  float:left; display:block; overflow:hidden}
ul.Mban_xwnr li .Mban_xwcn p{ float:left;}
ul.Mban_xwnr li p.Mban_xwtx{ width:565px; margin-left:25px; height:110px; overflow:hidden}
ul.Mban_xwnr li span{ font-size:20px; color:#dd5454; display:block; padding-bottom:10px;}
li .Mban_xwlg{ margin-top:30px; border-top:1px dashed #CCC; font-size:18px; color:#dd5454; line-height:60px;}
li .Mban_xwlg a{ display:block; float:left; margin-right:10px; margin-bottom:10px; width:142px; height:52px;}
li .Mban_xwlg a:hover{width:142px; height:52px;box-shadow: 0 0 8px rgba(0, 140, 240, .25)}
.Mban_newnr{ width:775px; overflow:hidden; margin:0 auto}
p.controller{ margin:0 auto; width:60px;}
p.controller .moko-slider-on {COLOR: #009ef0}


/****************************媒体新闻链接样式***********************************/
#Mnew_list{ width:1102px; background:url(images/Mew_lsbg_49.png) no-repeat center top; margin:0 auto; margin-top:50px; overflow:hidden;}
.Mnw_tle{  font-family:'微软雅黑'; font-size:30px; text-align:center; color:#333; margin-top:20px;}
.Mnew_bg2{width:1102px; background:url(images/Mew_lsbg_52.png) no-repeat center top; margin:0 auto; height:87px;}
.Mnw_box{ width:1060px; margin-left:17px; border:1px solid #000; border-bottom:0px; border-top:0px; overflow:hidden }
.Mnw_lf{ margin-left:28px; margin-top:80px; float:left; margin-right:33px;}
.Mnw_lf li{ display:block; width:120px; height:62px; border-bottom:1px solid #dcdcdc; font-family:'微软雅黑'; color:#333; font-size:16px; text-align:right; line-height:64px; cursor:pointer}
.Mnw_lf li:hover{color:#d80000; text-align:right; border-bottom:2px solid #d80000;}
li.Mnw_red{color:#d80000; text-align:right; border-bottom:2px solid #d80000;}
.Mnw_lf li#m1{ background:url(images/Mew_ltlg_52.jpg) no-repeat left;}
.Mnw_lf li#m2{ background:url(images/Mew_ltlg_59.jpg) no-repeat left;}
.Mnw_lf li#m3{ background:url(images/Mew_ltlg_63.jpg) no-repeat left;}
.Mnw_lf li#m4{ background:url(images/Mew_ltlg_66.jpg) no-repeat left;}
.Mnw_lf li#m5{ background:url(images/Mew_ltlg_69.jpg) no-repeat left;}
.Mnw_lf li#m6{ background:url(images/Mew_ltlg_72.jpg) no-repeat left;}
.Mnw_lf li#m7{ background:url(images/Mew_ltlg_75.jpg) no-repeat left;}
.Mnw_lf li#m8{ background:url(images/Mew_ltlg_78.jpg) no-repeat left;}
.Mnw_lf li#m9{ background:url(images/Mew_ltlg_81.jpg) no-repeat left;}
.Mnw_lf li#m10{ background:url(images/Mew_ltlg_84.jpg) no-repeat left;}
.Mnw_lf li#m11{ background:url(images/Mew_ltlg_86.jpg) no-repeat left;}
.Mnw_lf li#m12{ background:url(images/Mew_ltlg_92.jpg) no-repeat left;}
.Mnw_lf li#m13{ background:url(images/Mew_ltlg_95.jpg) no-repeat left;}

.Mnw_rf{ width:855px;background:url(images/Mew_ljg_49.jpg) repeat-y;float:left;margin-top:80px; padding-bottom:20px;overflow:hidden;  }

.Mnw_xw dl{ width:825px; border-bottom:1px dashed #CCC; margin-left:27px; font-family:'微软雅黑'; overflow:hidden; padding-bottom:20px; padding-top:30px; padding-left:10px; }
.Mnw_xw dl:hover{ background:#f2f6f9}
.Mnw_xw dt{ float:left; display:block; width:122px; margin-right:30px;}
.Mnw_xw dt span{ color:#999; font-size:16px; font-family:'微软雅黑';  }
.Mnw_xw dt p{ margin-top:15px;}
.Mnw_xw dd{ display:block; width:650px; float:left;}
.Mnw_xw dd b{ font-size:18px; color:#333; line-height:24px; font-weight:normal;}
.Mnw_xw dd p{ font-size:14px; color:#999; line-height:26px; margin-top:10px;}
.Mnw_xw dd a.Mnw_lg{ display:block; width:100px; height:32px; margin-top:20px; float:left; margin-right:5px; }
.Mnw_xw dd a.Mnw_lg img{ display:block; width:100px; height:32px; }
.Mnw_xw dd.Mnw_lglt{ width:805px;}



/****************************返回顶部样式***********************************/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */
  opacity: 1;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

